<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><title>R: toDegrees</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<link rel="stylesheet" type="text/css" href="R.css">
</head><body>

<table width="100%" summary="page for toDegrees {SparkR}"><tr><td>toDegrees {SparkR}</td><td align="right">R Documentation</td></tr></table>

<h2>toDegrees</h2>

<h3>Description</h3>

<p>Converts an angle measured in radians to an approximately equivalent angle measured in degrees.
</p>


<h3>Usage</h3>

<pre>
## S4 method for signature 'Column'
toDegrees(x)

toDegrees(x)
</pre>


<h3>See Also</h3>

<p>Other math_funcs: <code><a href="acos.html">acos</a></code>; <code><a href="asin.html">asin</a></code>;
<code><a href="atan2.html">atan2</a></code>; <code><a href="atan.html">atan</a></code>;
<code><a href="bin.html">bin</a></code>, <code><a href="bin.html">bin</a></code>; <code><a href="cbrt.html">cbrt</a></code>,
<code><a href="cbrt.html">cbrt</a></code>; <code><a href="ceil.html">ceil</a></code>,
<code><a href="ceil.html">ceil</a></code>, <code><a href="ceil.html">ceiling</a></code>;
<code><a href="conv.html">conv</a></code>, <code><a href="conv.html">conv</a></code>;
<code><a href="statfunctions.html">corr</a></code>; <code><a href="cosh.html">cosh</a></code>;
<code><a href="cos.html">cos</a></code>; <code><a href="expm1.html">expm1</a></code>;
<code><a href="exp.html">exp</a></code>; <code><a href="factorial.html">factorial</a></code>;
<code><a href="floor.html">floor</a></code>; <code><a href="hex.html">hex</a></code>,
<code><a href="hex.html">hex</a></code>; <code><a href="hypot.html">hypot</a></code>,
<code><a href="hypot.html">hypot</a></code>; <code><a href="log10.html">log10</a></code>;
<code><a href="log1p.html">log1p</a></code>; <code><a href="log2.html">log2</a></code>;
<code><a href="log.html">log</a></code>; <code><a href="pmod.html">pmod</a></code>,
<code><a href="pmod.html">pmod</a></code>; <code><a href="rint.html">rint</a></code>,
<code><a href="rint.html">rint</a></code>; <code><a href="round.html">round</a></code>;
<code><a href="shiftLeft.html">shiftLeft</a></code>, <code><a href="shiftLeft.html">shiftLeft</a></code>;
<code><a href="shiftRightUnsigned.html">shiftRightUnsigned</a></code>,
<code><a href="shiftRightUnsigned.html">shiftRightUnsigned</a></code>;
<code><a href="shiftRight.html">shiftRight</a></code>, <code><a href="shiftRight.html">shiftRight</a></code>;
<code><a href="signum.html">sign</a></code>, <code><a href="signum.html">signum</a></code>,
<code><a href="signum.html">signum</a></code>; <code><a href="sinh.html">sinh</a></code>;
<code><a href="sin.html">sin</a></code>; <code><a href="sqrt.html">sqrt</a></code>;
<code><a href="tanh.html">tanh</a></code>; <code><a href="tan.html">tan</a></code>;
<code><a href="toRadians.html">toRadians</a></code>, <code><a href="toRadians.html">toRadians</a></code>;
<code><a href="unhex.html">unhex</a></code>, <code><a href="unhex.html">unhex</a></code>
</p>


<h3>Examples</h3>

<pre>
## Not run: toDegrees(df$c)
</pre>

<hr><div align="center">[Package <em>SparkR</em> version 1.6.1 <a href="00Index.html">Index</a>]</div>
</body></html>
